<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1af65b2a7">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CPRT</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>117_cong_house_committee_prints</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2021-07-30</dateIngested>
    </extension>
    <titleInfo>
         <title>RULES COMMITTEE PRINT 117-12 TEXT OF THE LABOR, HEALTH AND HUMAN SERVICES, EDUCATION, AGRICULTURE, RURAL DEVELOPMENT, ENERGY AND WATER DEVELOPMENT, FINANCIAL SERVICES AND GENERAL GOVERNMENT, INTERIOR,ENVIRONMENT, MILITARY CONSTRUCTION, VETERANS AFFAIRS, TRANSPORTATION, AND HOUSING AND URBAN DEVELOPMENT APPROPRIATIONS ACT, 2022</title>
    </titleInfo>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2021-07-16</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>1032 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.R 86/1:</classification>
    <classification authority="lcc"></classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CPRT-117HPRT45145</identifier>
    <identifier type="local">P0b002ee1af65b2a7</identifier>
    <identifier type="former package identifier">f:45145.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2021-07-30</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2021-07-30</recordChangeDate>
         <recordIdentifier source="DGPO">CPRT-117HPRT45145</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HPRT</docClass>
         <accessId>CPRT-117HPRT45145</accessId>
         <congress>117</congress>
         <session>1</session>
         <chamber>HOUSE</chamber>
         <number>12</number>
         <jacketId>45-145</jacketId>
         <isFallbackTitle>false</isFallbackTitle>
         <subType>STANDARDPRINT</subType>
    </extension>
    <titleInfo>
         <title>RULES COMMITTEE PRINT 117-12 TEXT OF THE LABOR, HEALTH AND HUMAN SERVICES, EDUCATION, AGRICULTURE, RURAL DEVELOPMENT, ENERGY AND WATER DEVELOPMENT, FINANCIAL SERVICES AND GENERAL GOVERNMENT, INTERIOR,ENVIRONMENT, MILITARY CONSTRUCTION, VETERANS AFFAIRS, TRANSPORTATION, AND HOUSING AND URBAN DEVELOPMENT APPROPRIATIONS ACT, 2022</title>
    </titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CPRT-117HPRT45145</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CPRT-117HPRT45145/html/CPRT-117HPRT45145.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CPRT-117HPRT45145/pdf/CPRT-117HPRT45145.pdf</url>
         <url displayLabel="XML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CPRT-117HPRT45145/xml/CPRT-117HPRT45145.xml</url>
    </location>
    <extension>
         <searchTitle>RULES COMMITTEE PRINT 117-12 TEXT OF THE LABOR, HEALTH AND HUMAN SERVICES, EDUCATION, AGRICULTURE, RURAL DEVELOPMENT, ENERGY AND WATER DEVELOPMENT, FINANCIAL SERVICES AND GENERAL GOVERNMENT, INTERIOR,ENVIRONMENT, MILITARY CONSTRUCTION, VETERANS AFFAIRS, TRANSPORTATION, AND HOUSING AND URBAN DEVELOPMENT APPROPRIATIONS ACT, 2022; House Committee Print 117-12</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CPRT-117HPRT45145</accessId>
         <dateIssued>2021-07-16</dateIssued>
         <graphicsInPDF>true</graphicsInPDF>
         <bill congress="117" context="COVER" number="4345" type="HR"></bill>
         <bill congress="117" context="COVER" number="4355" type="HR"></bill>
         <bill congress="117" context="COVER" number="4356" type="HR"></bill>
         <bill congress="117" context="COVER" number="4372" type="HR"></bill>
         <congCommittee authorityId="hsru00" chamber="H" congress="117" type="S">
                                    
              <name type="authority-standard">Committee on Rules</name>
                                    
              <name type="authority-short">Rules</name>
                                
        </congCommittee>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Rules</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>United States Congressional Committee</description>
    </name>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 4345 (117th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 4345</identifier>
         <extension>
              <congress>117</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 4355 (117th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 4355</identifier>
         <extension>
              <congress>117</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 4356 (117th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 4356</identifier>
         <extension>
              <congress>117</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 4372 (117th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 4372</identifier>
         <extension>
              <congress>117</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>